gdcmNActionMessages.h File Reference
`#include "gdcmBaseNormalizedMessage.h"`
Include dependency graph for gdcmNActionMessages.h:

Go to the source code of this file.

## Classes

class | gdcm::network::NActionRQ
| NActionRQ. More...
class | gdcm::network::NActionRSP
| NActionRSP this file defines the messages for the NAction action. More...

## Namespaces

namespace | gdcm
namespace | gdcm::network